Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 13:44:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I like few dresses in Splash App, Which are new in. But I couldn't find it at CityCenter and Oasis Juffair Centerpoint. I would prefer first to try it and then by from store or order online. I am nit able to share the photos of that items. How can you help me into this ?
Thanks in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4485009